:root{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body {
  background: #2b2a16; 
  margin: 0;
  color:white;
}

/*Header*/
header{
    margin:0;
    padding: 20px;
    color: white;   
    text-align: center;
    background-color:#fce300d3;
}

#logo{
    width:60px;
}

/*Menu*/
.menu{
    list-style: none;
    background-color: #727932;
    margin:0;
    font-size: large;
    text-align: center;
    padding: 0;
}
.menu li{
    padding: 10px;
    display: inline-block;
    cursor:pointer;
}
.menu li:hover{
    background-color: #264141;
}
.menu li a{
    text-decoration: none;
    color: white;
}






.container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-auto-rows: 1fr;
  padding: 10px;
}
.container div {
  border: 1px solid black;
  background-color: pink;
  padding: 10px;
  aspect-ratio: 1 / 1;
}